<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v03</Title>
  <Series>Jirni</Series>
  <Number>1</Number>
  <Web></Web>
  <Summary>Aspen’s popular fantasy adventure series, JIRNI, returns for an epic third volume! As Ara's quest to find her kidnapped mother continues, she finds solace in a remote village, but do they have their own demons to worry about? Meanwhile, Torinthal continues on his own search to unlock the mysteries of the D'jinn and their celestial origin. Don't miss out on the biggest quest for Ara yet! Created by New York Times Best-Selling author J.T. Krul (Michael Turner’s Soulfire, Green Arrow) with art by newcomer Michael Santamaria, this next exciting chapter of Jirni will once again return readers to a land of untapped wonder!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB644829]</Notes>
  <Year>2018</Year>
  <Month>4</Month>
  <Day>4</Day>
  <Writer>J.T. Krul</Writer>
  <Penciller>John Starr</Penciller>
  <Colorist>John Starr</Colorist>
  <CoverArtist>John Starr</CoverArtist>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>TanCombs</ScanInformation>
  <Pages>
    <Page Image="0" ImageSize="2171013" ImageHeight="3056" ImageWidth="1988" ImageHash="b1ceead8e709eb7728f3858ab632de5f" />
    <Page Image="1" ImageSize="2590878" ImageHeight="3056" ImageWidth="1988" ImageHash="09fc6d9cf734569ae009126e87e4ef3d" />
    <Page Image="2" ImageSize="2069961" ImageHeight="3056" ImageWidth="1988" ImageHash="2d8ba1733610b20f0ec6672f54c71307" />
    <Page Image="3" ImageSize="2176066" ImageHeight="3056" ImageWidth="1988" ImageHash="51bc1f9516a43b6d518ee025f8734d3f" />
    <Page Image="4" ImageSize="1607944" ImageHeight="3056" ImageWidth="1988" ImageHash="c59786eefbca578dc245ff339f294ba4" />
    <Page Image="5" ImageSize="1859239" ImageHeight="3056" ImageWidth="1988" ImageHash="90317332715fd3614e34b56103e31edb" />
    <Page Image="6" ImageSize="1766054" ImageHeight="3056" ImageWidth="1988" ImageHash="eb7c98b58d08f9c1ad779a77506c5afc" />
    <Page Image="7" ImageSize="1800350" ImageHeight="3056" ImageWidth="1988" ImageHash="5bc6d37b22f5f2da04f7f2e319cfc8bc" />
    <Page Image="8" ImageSize="2041971" ImageHeight="3056" ImageWidth="1988" ImageHash="b0cd3b4b77e63497519559e1c93074bf" />
    <Page Image="9" ImageSize="1598437" ImageHeight="3056" ImageWidth="1988" ImageHash="318fc25d75ec8e0e6caee4e6f7f9856b" />
    <Page Image="10" ImageSize="2251509" ImageHeight="3056" ImageWidth="1988" ImageHash="49d5e6b59b46bb9981e26534d12b3cea" />
    <Page Image="11" ImageSize="1905531" ImageHeight="3056" ImageWidth="1988" ImageHash="e3674f3ee66262da7a741e258cf4dc41" />
    <Page Image="12" ImageSize="1510318" ImageHeight="3056" ImageWidth="1988" ImageHash="074760b91a3092655c8485a7c4d2c53f" />
    <Page Image="13" ImageSize="1686862" ImageHeight="3056" ImageWidth="1988" ImageHash="d9c4fb6307c7fb049cf00ed173cc8f2d" />
    <Page Image="14" ImageSize="1790339" ImageHeight="3056" ImageWidth="1988" ImageHash="17ea943114361d129924937b38d37c61" />
    <Page Image="15" ImageSize="1748088" ImageHeight="3056" ImageWidth="1988" ImageHash="eef7d1ae2fdb2cd130fbaea390d899cb" />
    <Page Image="16" ImageSize="1796225" ImageHeight="3056" ImageWidth="1988" ImageHash="762b4981181a59f451f6667c68f3902c" />
    <Page Image="17" ImageSize="1813341" ImageHeight="3056" ImageWidth="1988" ImageHash="c492b3013fe5369a092ce19850a9138d" />
    <Page Image="18" ImageSize="1852929" ImageHeight="3056" ImageWidth="1988" ImageHash="e596f0e45272f2f9c1b65b26d8ca3249" />
    <Page Image="19" ImageSize="1295588" ImageHeight="3056" ImageWidth="1988" ImageHash="bcf5d6baf38d289fbf78841615e71f44" />
    <Page Image="20" ImageSize="2074051" ImageHeight="3056" ImageWidth="1988" ImageHash="2e2d4c2b59b400c93357c8ef96800da1" />
    <Page Image="21" ImageSize="1741534" ImageHeight="3056" ImageWidth="1988" ImageHash="140bdffa636e36bdbc8671164318874f" />
    <Page Image="22" ImageSize="1816139" ImageHeight="3056" ImageWidth="1988" ImageHash="2e1db1159079fdc5d9571f968a0d82c7" />
    <Page Image="23" ImageSize="1754972" ImageHeight="3056" ImageWidth="1988" ImageHash="3dfb5329612bbe696382aac887775496" />
    <Page Image="24" ImageSize="1215147" ImageHeight="3056" ImageWidth="1988" ImageHash="53e6ee1095596863b5a4d414b3ccd84b" />
    <Page Image="25" ImageSize="1406932" ImageHeight="3056" ImageWidth="1988" ImageHash="3c929378ea61aa394ea6cbc0c79f5781" />
    <Page Image="26" ImageSize="1310764" ImageHeight="3056" ImageWidth="1988" ImageHash="7b545d4dc963b92239c0003ef366e150" />
    <Page Image="27" ImageSize="1242369" ImageHeight="3056" ImageWidth="1988" ImageHash="92a78ce0c74c2a748f964e5631b06b57" />
    <Page Image="28" ImageSize="1827759" ImageHeight="3056" ImageWidth="1988" ImageHash="e7bcfba1c30b1de48928d8b76da5c803" />
  </Pages>
</ComicInfo>
